/*
Theme Name: Bodega Child
Theme URI: http://demo.select-themes.com/bodega/
Description: A child theme of Bodega Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: bodega
*/
@import url("../bodega/style.css");

@import url("stylesheet-iata.css");

/* Iata 2016 */

/* Body et HTML
--------------------------------------------------------------------------------------- */
body {
	background: #fff;
	font: 400 97% /1.4 'Open sans', Arial, sans-serif;
	color: #454545 !important;
}

@media only screen and (min-width: 60em) {
	body { background: #fff url(img/fond-interne.jpg) no-repeat top center; }
	body.home { background: #fff url(img/fond.jpg) no-repeat center -124px; } 
}
@media only screen and (min-width: 100em) {
	body { background: #fff url(img/fond-interne3000.jpg) no-repeat top center; }
	body.home { background: #fff url(img/fond3000.jpg) no-repeat center -124px; } 
}

/* Conteneurs
--------------------------------------------------------------------------------------- */
@media only screen and (min-width: 66em) {  /* bord rouge */
  .wrapper_inner:before, .wrapper_inner:after {
  	background: url(img/side.png) repeat-y;
  	content: '';
  	display: block;
  	height: 100%;
  	width: 1em;
  	position: absolute;
  	bottom: 0; top: 0; 
  	z-index: 300;
  }
  .wrapper_inner:before { left: 0; }
  .wrapper_inner:after { right: 0; }
}

/* menu */



.q_logo img{
	width:138px !important;
	height:100px !important;
}

.logo_wrapper{
	padding-top: 32px;
	padding-bottom: 10px;
	margin-top:5px
}

nav.main_menu > ul > li > a > span.item_inner {
    padding: 0 8px !important;
	line-height: 20px !important;
}

/* Accueil
--------------------------------------------------------------------------------------- */

/* slider */

.tp-bullets.simplebullets.round-old .bullet{
    background-color: #EC3014; 
	border-radius: 5px;
height: 10px;
width: 10px;
margin: 0 3px;
background-image:none !important;
}


.tp-bullets.simplebullets.round-old .bullet.selected{
    background-color: #fff; 
	border-radius: 5px;
height: 10px;
width: 10px;
margin: 0 3px;
background-image:none !important;
}
